.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-7.752000px;}
._1{margin-left:-3.080000px;}
._5{margin-left:-2.068000px;}
._2{margin-left:-1.056000px;}
._0{width:1.240000px;}
._7{width:3.460000px;}
._3{width:10.340000px;}
._4{width:11.528000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:100.000000px;}
.y2{bottom:5.621404px;}
.y0{bottom:7.226900px;}
.y34{bottom:28.907599px;}
.y33{bottom:96.188912px;}
.y2b{bottom:99.342089px;}
.y32{bottom:126.591195px;}
.y2c{bottom:128.368048px;}
.y31{bottom:160.674378px;}
.y29{bottom:166.117679px;}
.y22{bottom:166.444014px;}
.y30{bottom:176.091764px;}
.y28{bottom:181.535065px;}
.y21{bottom:181.861400px;}
.y2f{bottom:191.509151px;}
.y27{bottom:196.952452px;}
.y20{bottom:197.278786px;}
.y2e{bottom:206.926537px;}
.y26{bottom:212.369838px;}
.y1f{bottom:212.696173px;}
.y2d{bottom:222.343923px;}
.y25{bottom:227.787224px;}
.y1e{bottom:228.113559px;}
.y24{bottom:254.161554px;}
.y2a{bottom:255.675188px;}
.y23{bottom:258.372267px;}
.y1d{bottom:291.545504px;}
.y1c{bottom:365.350780px;}
.y1b{bottom:380.768166px;}
.yb{bottom:396.053701px;}
.y1a{bottom:396.185552px;}
.ya{bottom:411.471088px;}
.y19{bottom:411.602938px;}
.y9{bottom:426.888474px;}
.y18{bottom:427.020325px;}
.y8{bottom:442.305860px;}
.y17{bottom:452.480532px;}
.y7{bottom:457.723246px;}
.y6{bottom:473.140633px;}
.y5{bottom:488.558019px;}
.yd{bottom:503.520271px;}
.y4{bottom:503.975405px;}
.y3{bottom:535.676763px;}
.yc{bottom:536.814759px;}
.y1{bottom:565.806832px;}
.ye{bottom:675.998425px;}
.yf{bottom:700.473526px;}
.y10{bottom:722.716317px;}
.y13{bottom:818.825251px;}
.y12{bottom:840.024158px;}
.y11{bottom:861.223064px;}
.y16{bottom:912.774788px;}
.y15{bottom:960.954120px;}
.y14{bottom:1009.133452px;}
.y35{bottom:1237.444385px;}
.h2{height:22.515808px;}
.h5{height:23.072000px;}
.h4{height:25.956000px;}
.h3{height:28.840000px;}
.h6{height:31.724000px;}
.h8{height:34.608000px;}
.h7{height:72.100000px;}
.h9{height:1296.827018px;}
.h1{height:1345.006350px;}
.h0{height:1352.056592px;}
.w2{width:231.367430px;}
.w3{width:900.953507px;}
.w1{width:949.132839px;}
.w0{width:956.000000px;}
.x2{left:3.748994px;}
.x0{left:6.423911px;}
.xa{left:27.301621px;}
.x3{left:91.048499px;}
.x1{left:102.502492px;}
.x8{left:131.771115px;}
.xb{left:175.898887px;}
.x6{left:207.834717px;}
.x7{left:374.320326px;}
.x4{left:376.609005px;}
.x9{left:650.092238px;}
.x5{left:651.133714px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-6.435955pt;}
._1{margin-left:-2.557113pt;}
._5{margin-left:-1.716919pt;}
._2{margin-left:-0.876724pt;}
._0{width:1.029487pt;}
._7{width:2.872601pt;}
._3{width:8.584594pt;}
._4{width:9.570909pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs3{font-size:36.530187pt;}
.fs5{font-size:39.851113pt;}
.fs4{font-size:83.023152pt;}
.y2{bottom:4.667067pt;}
.y0{bottom:6.000000pt;}
.y34{bottom:24.000000pt;}
.y33{bottom:79.859067pt;}
.y2b{bottom:82.476933pt;}
.y32{bottom:105.100000pt;}
.y2c{bottom:106.575200pt;}
.y31{bottom:133.396933pt;}
.y29{bottom:137.916133pt;}
.y22{bottom:138.187067pt;}
.y30{bottom:146.196933pt;}
.y28{bottom:150.716133pt;}
.y21{bottom:150.987067pt;}
.y2f{bottom:158.996933pt;}
.y27{bottom:163.516133pt;}
.y20{bottom:163.787067pt;}
.y2e{bottom:171.796933pt;}
.y26{bottom:176.316133pt;}
.y1f{bottom:176.587067pt;}
.y2d{bottom:184.596933pt;}
.y25{bottom:189.116133pt;}
.y1e{bottom:189.387067pt;}
.y24{bottom:211.012933pt;}
.y2a{bottom:212.269600pt;}
.y23{bottom:214.508800pt;}
.y1d{bottom:242.050267pt;}
.y1c{bottom:303.325733pt;}
.y1b{bottom:316.125733pt;}
.yb{bottom:328.816267pt;}
.y1a{bottom:328.925733pt;}
.ya{bottom:341.616267pt;}
.y19{bottom:341.725733pt;}
.y9{bottom:354.416267pt;}
.y18{bottom:354.525733pt;}
.y8{bottom:367.216267pt;}
.y17{bottom:375.663600pt;}
.y7{bottom:380.016267pt;}
.y6{bottom:392.816267pt;}
.y5{bottom:405.616267pt;}
.yd{bottom:418.038400pt;}
.y4{bottom:418.416267pt;}
.y3{bottom:444.735733pt;}
.yc{bottom:445.680533pt;}
.y1{bottom:469.750667pt;}
.ye{bottom:561.235200pt;}
.yf{bottom:581.555200pt;}
.y10{bottom:600.021867pt;}
.y13{bottom:679.814533pt;}
.y12{bottom:697.414533pt;}
.y11{bottom:715.014533pt;}
.y16{bottom:757.814400pt;}
.y15{bottom:797.814400pt;}
.y14{bottom:837.814400pt;}
.y35{bottom:1027.365333pt;}
.h2{height:18.693333pt;}
.h5{height:19.155102pt;}
.h4{height:21.549489pt;}
.h3{height:23.943877pt;}
.h6{height:26.338265pt;}
.h8{height:28.732652pt;}
.h7{height:59.859693pt;}
.h9{height:1076.666667pt;}
.h1{height:1116.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:192.088533pt;}
.w3{width:748.000000pt;}
.w1{width:788.000000pt;}
.w0{width:793.701333pt;}
.x2{left:3.112533pt;}
.x0{left:5.333333pt;}
.xa{left:22.666667pt;}
.x3{left:75.591333pt;}
.x1{left:85.100800pt;}
.x8{left:109.400533pt;}
.xb{left:146.036800pt;}
.x6{left:172.550933pt;}
.x7{left:310.772533pt;}
.x4{left:312.672667pt;}
.x9{left:539.727067pt;}
.x5{left:540.591733pt;}
}
